<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.722999572754</MDI>
      <MDI key="STATISTICS_MEAN">21.872323478484</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.2300000190735</MDI>
      <MDI key="STATISTICS_STDDEV">7.6266119683611</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
